Updated version (v1.6) of Google Apps Password Sync (GAPS)

G Suite News

Google Apps Password Sync (GAPS) version 1.6 is now available for download:

What’s New

  • Added support for Windows Server Core 2008 and 2012 installations.
  • Added Service Account support for Google Apps authentication. This is required for Core Server installations and is optional on non-Core Server installations.
  • GAPS can now be installed and configured from the command line.
  • LDAP configuration can now use the GAPS service security context removing the need to provide Active Directory administrator credentials.
  • Improved error messages in the configuration wizard.
  • Added crash reporting. These are stored on the GAPS server and not transmitted to Google.
  • Windows Server 2003 is no longer supported.

What’s Fixed

  • The GAPS UI now correctly displays an egg timer icon while performing tasks triggered by other actions such as the user pressing the Previous, Next and Authorize Now buttons.
  • GAPS will retry network timeouts and 5xx server errors encountered when trying to refresh its OAuth access token.
  • Users who are not Windows domain admins can no longer start the GAPS configuration wizard. Previously, they could open the wizard but receive an error when trying to save the configuration.

More Information

Help Center

Launch Details

Release track: Launching to both Rapid release and Scheduled release

Rollout pace: Full rollout

Impact: Admins only

I would like to receive more information